D-Link DIR-130 and DIR-330 routers vulnerable

D-Link DIR-130 and DIR-330 routers vulnerable

http://ift.tt/2mxQPpJ

The vulnerabilities to the D-Link DIR-130, firmware version 1.23, and DIR-330, firmware version 1.12 are covered under CVE-2017-3191 and …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF